Valentines Day
Results 1 to 4 of 4

Thread: N64 emu for 2.71 PSP that cant downgrade?

                  
   
  1. #1
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    8
    Rep Power
    0

    Default N64 emu for 2.71 PSP that cant downgrade?

    I have the psp that cant downgrade to the 1.50, but i want to play my 64 games. Is there an n64 emu that works with 2.71.. or 2.60 and higher?

  2. #2
    DCEmu Old Pro BL4Z3D247's Avatar
    Join Date
    Jun 2006
    Location
    BL4Z3D 24/7 in CT
    Posts
    1,970
    Rep Power
    61

    Default

    u can use the "reverse devhook" for 2.71 with HenC and emulate 1.5 so u can play all 1.5 homebrew...Daedalus R8 wally's release would be what u want for N64 emu
    http://www.dcemu.co.uk/vbulletin/showthread.php?t=37317

  3. #3

    Default

    keep in mind they are nowhere near completion. I don't think any games are running a full (or close to) 60 fps.

  4. #4
    DCEmu Regular tuta's Avatar
    Join Date
    Jun 2006
    Location
    Meiji Era
    Posts
    331
    Rep Power
    49

    Default

    Quote Originally Posted by cha0ticbliss View Post
    keep in mind they are nowhere near completion. I don't think any games are running a full (or close to) 60 fps.
    youre wrong 1 game does its mario 64 but no sound though

    wonder why though we used to have updates from daedalus in like 1-2 weeks but its been calm lately

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •